.main-footer {
    border-top: 1px solid #d6d1d1;
    background: #f7f7f7;
    margin: 0 20px;
}

@media screen and (max-width: 922px) {
    .main-footer {
        /* display: grid; */
        margin: 0;
    }
}

.main-footer .footer-head h5 {
    font-size: 17px;
    font-weight: 500;
    color: #1d1c1ce0;
}

.main-footer .footers {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1.4fr;
    margin: 0 20px;
    grid-gap: 15px;
    padding: 35px 10px 10px 10px;
    /* padding: 55px 10px; */
    color: #000;
}

.main-footer .footer-body ul li a {
    color: #000;
    padding:0.5rem 0;
}

.main-footer .social-buttons a,
.main-footer .social-buttons a:hover,
.main-footer .social-buttons a:focus,
.main-footer .social-buttons a:active {
    text-decoration: none;
}

.main-footer .social-buttons .social-icon {
    margin: 0 3px;
    /* margin-bottom: 15px; */
    box-sizing: border-box;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #908d8d;
    text-align: center;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 1px;
    padding-top: 15px;
    transition: all 0.5s;
    color: #908d8d;
    /* border: */
}
.last-footer
{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
	padding: 10px 30px 10px 0;
}
.last-footer a,
.last-footer a:hover{
	color: #616060 ;
	text-align: right;
	/*padding: 10px 30px 10px 0;*/
}
@media screen and (max-width: 767px) {
    .last-footer
{

	grid-template-columns: 1fr;

}
}

.main-footer .social-buttons .social-icon:hover {
    transform: rotate(360deg) scale(1.3);
}

.main-footer .social-buttons .fa-facebook-f:hover {
    background-color: #ffffff;
    color: #3b5998;
}

.main-footer .social-buttons .fa-twitter:hover {
    background-color: #ffffff;
    color: #55acee;
}

.main-footer .social-buttons .fa-youtube:hover {
    background-color: #ffffff;
    color: #bb0000;
}

.main-footer .social-buttons .fa-linkedin-in:hover {
    background-color: #ffffff;
    color: #007bb5;
}

.main-footer .social-buttons .fa-instagram:hover {
    background-color: #ffffff;
    color: #125688;
}

.main-footer .social-buttons .fa-weixin:hover {
    background-color: #ffffff;
    color: #2dc100;
}

.main-footer .rising {
    display: grid;
    grid-template-columns: 1fr 12fr;
}

.main-footer hr {
    margin: 10px 0;
    border: 1px solid #e4e4e4;
    /* color: black; */
    width: 90%;
}

.main-footer .footer-body ul li {
    padding: 4px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

.main-footer .footer-body ul li:hover {
    /* padding: 3px 0; */
    margin-left: 8px;
    font-weight: 600;
}


/* .form-footer input */

.main-footer .form-footer input[type=submit] {
    background: var(--secondary);
    border: 1px solid var(--secondary);
    margin: 0 0px 0 -4px;
    color: #fff;
    padding: 5px;
    border-radius: 0px 15px 15px 0px;
    cursor: pointer;
}

.main-footer .form-footer input[type=email] {
    background: #fff;
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 15px 0px 0 15px;
}

.main-footer .footer2 ul li,
.main-footer .footer3 ul li {
    padding: 15px 0;
}

@media screen and (max-width: 1065px) {
    .main-footer .form-footer input[type=email] {
        background: #fff;
        width: 70%;
    }
}

@media screen and (max-width: 1139px) {
    .main-footer .footers {
        /* display: grid; */
        grid-template-columns: 1.5fr 1fr 1fr 1.6fr;
    }
}

@media screen and (max-width: 1063px) {
    .main-footer .footers {
        /* display: grid; */
        grid-template-columns: 1.5fr 1fr;
    }
}

@media screen and (max-width: 788px) {
    .main-footer .footers {
        /* display: grid; */
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 654px) {
    .main-footer .footers {
        /* display: grid; */
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }
}

.main-footer .footer-body ul li {
    padding: 3px;
}

.footer2 .footer-body ul li
 {
    padding: 0.7rem 0;
}

@media screen and (max-width: 358px) {
    .main-footer .form-footer input[type=text] {
        width: 155px;
    }
}

.last-footer {
    /* background: var( --primary); */
    color: #616060;
    font-size: 14px;
    /* font-style: italic; */
    text-align: center;
}

.before-footer {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 5px;
    background: #fff;
    padding: 20px 15px;
    margin: 19px 0;
}

@media screen and (max-width: 922px) {
    .before-footer {
        /* display: grid; */
        margin: 0;
    }
}

.before-footer img {
    height: 70px;
}

@media screen and (max-width: 1024px) {
    .before-footer img {
        height: 90px;
    }

    .before-footer {
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 15px;
    }
}

@media screen and (max-width: 790px) {
    .before-footer {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
    }
}

@media screen and (max-width: 540px) {
    .before-footer {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }
}

@media screen and (max-width: 370px) {
    .before-footer {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 15px;
    }

    .before-footer img {
        height: auto;
    }
}
